[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TAbstractObjectWriter.BeginComponent

Start writing a component

## Declaration

Source position: classesh.inc line 1314

`public procedure TAbstractObjectWriter.BeginComponent(`
`Component: TComponent;`
`Flags: TFilerFlags;`
`ChildPos: Integer`
`); virtual; abstract;`

Documentation generated on: Feb 26 2014